Bug 1308353 - Add erlang-proper to Fedora 23
Add erlang-proper to Fedora 23
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: erlang-proper (Show other bugs)
23
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Randy Barlow
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-14 11:38 EST by Randy Barlow
Modified: 2016-02-26 02:24 EST (History)
4 users (show)

See Also:
Fixed In Version: erlang-proper-1.1-4.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-26 02:24:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Barlow 2016-02-14 11:38:12 EST
Add the version of erlang-proper from current Rawhide to Fedora 23. It is needed for some other packages.
Comment 1 Fedora Update System 2016-02-14 12:25:40 EST
erlang-proper-1.1-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef6a7ee9dd
Comment 2 Fedora Update System 2016-02-17 01:30:05 EST
erlang-proper-1.1-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ef6a7ee9dd
Comment 3 Fedora Update System 2016-02-26 02:24:14 EST
erlang-proper-1.1-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.